@font-face {
  font-family: "OpenSans-regular";
  src: url("../fonts/OpenSans-Regular.ttf"), url('../fonts/opensans-regular.woff2') format('woff2'), url('../fonts/opensans-regular.woff') format('woff');
}
@font-face {
  font-family: "OpenSans-SemiBold";
  src: url("../fonts/OpenSans-SemiBold.ttf"), url('../fonts/opensans-semibold.woff2') format('woff2'), url('../fonts/opensans-semibold.woff') format('woff');
}
@font-face {
  font-family: "OpenSans-Bold";
  src: url("../fonts/opensans-bold.ttf"), url('../fonts/opensans-bold.woff2') format('woff2'), url('../fonts/opensans-bold.woff') format('woff');
}
@font-face {
  font-family: 'AC Icomoon';
  src: url("../fonts/icomoon.ttf"), url('../fonts/icomoon.woff2') format('woff2'), url('../fonts/icomoon.woff') format('woff');
}
/*Colours*/ 
/*Screen Variables*/
/*Mixins*/
.h1Styles {
  font-size: 36px;
  line-height: 40px;
}
@media (max-width: 1300px) {
  .h1Styles {
    font-size: 30px;
  }
}
.h2Styles {
  font-size: 20px;
  line-height: 27px;
}
.h3Styles {
  font-family: "OpenSans-SemiBold", Arial, sans-serif;
  font-size: 16px;
  line-height: 24px;
}
@media (max-width: 480px) {
  .h3Styles {
    font-size: 14px;
    line-height: 22px;
  }
}
.button-style {
  font-family: "OpenSans-SemiBold", Arial, sans-serif;
  display: inline-block;
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0.25px;
  color: white;
  background-color: #005078;
  border: none;
  padding: 14px 21.5px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}
.button-secondary-style {
  font-family: "OpenSans-SemiBold", Arial, sans-serif;
  display: inline-block;
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0.25px;
  color: white;
  background-color: #005078;
  border: none;
  padding: 14px 21.5px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  color: #024f7c;
  border: 1px solid #024F7C;
  background-color: #FFFFFF;
}
html,
body,
p,
ul,
li,
h1,
h2,
h3 {
  margin: 0;
  padding: 0;
}
button:focus {
  outline: 0;
}
h1 {
  font-size: 36px;
  line-height: 40px;
}
@media (max-width: 1300px) {
  h1 {
    font-size: 30px;
  }
}
h2 {
  font-size: 20px;
  line-height: 27px;
}
h3 {
  font-family: "OpenSans-SemiBold", Arial, sans-serif;
  font-size: 16px;
  line-height: 24px;
}
@media (max-width: 480px) {
  h3 {
    font-size: 14px;
    line-height: 22px;
  }
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
  color: #000000;
}
body {
  font-family: "OpenSans-regular", Arial, sans-serif;
  background-color: #fff;
  margin: 0 auto;
  font-size: 14px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-smooth: always;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow-x: hidden;
}
@media (max-width: 374px) {
  body {
    font-size: 4vw;
  }
}
body,
header,
footer,
.hero-banner {
  max-width: 100%;
}
.header-wrapper,
.footer-wrapper,
.main-wrapper,
.hero-banner-wrapper {
  max-width: 1440px;
  margin: 0 auto;
}
.header-wrapper {
  position: relative;
}
.header-con,
.hero-banner-content-con,
.main-inner.bottom {
  margin: 0 90px;
  -webkit-transition: margin 0.2s ease;
  -o-transition: margin 0.2s ease;
  transition: margin 0.2s ease;
}
@media (max-width: 1300px) and (min-width: 992px) {
  .header-con,
  .hero-banner-content-con,
  .main-inner.bottom {
    margin: 0 17px;
  }
}
@media (max-width: 991px) {
  .header-con,
  .hero-banner-content-con,
  .main-inner.bottom {
    margin: 0 10px;
  }
}
.footer-con {
  margin: 0 90px;
}
@media (max-width: 1299px) and (min-width: 768px) {
  .footer-con {
    margin: 0 40px;
  }
}
@media (max-width: 767px) {
  .footer-con {
    margin: 0 10px;
  }
}
header {
  height: 90px;
  position: fixed;
  top: 0;
  z-index: 2;
  background-color: #fff;
  width: 100%;
}
@media (max-width: 1300px) {
  header {
    height: 65px;
  }
}
.header-con {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.header-con ul li {
  display: inline-block;
}
.header-con .logo-con,
.header-con .nav-con,
.header-con .account-con {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  line-height: 90px;
}
@media (max-width: 1300px) {
  .header-con .logo-con,
  .header-con .nav-con,
  .header-con .account-con {
    line-height: 65px;
  }
}
@media (max-width: 1300px) {
  .header-con .logo-con {
    line-height: 65px;
    width: 60%;
  }
}
@media (min-width: 992px) {
  .header-con .logo-con {
    margin-left: 15px;
  }
}
@media (max-width: 1300px) {
  .header-con .account-con {
    width: 40%;
  }
}
.header-con .nav-con ul li button,
.header-con .account-con .login-con {
  font-family: "OpenSans-SemiBold", Arial, sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
}
@media (max-width: 480px) {
  .header-con .nav-con ul li button,
  .header-con .account-con .login-con {
    font-size: 14px;
    line-height: 22px;
  }
}
@media (max-width: 1300px) {
  .nav-con {
    display: none;
    position: absolute;
    left: 0;
    top: 95px;
    width: 95%;
    padding: 21px 27px 24.5px;
    background-color: #ffffff;
    z-index: 1;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    -webkit-transition: display 0.2s ease-in-out;
    -o-transition: display 0.2s ease-in-out;
    transition: display 0.2s ease-in-out;
  }
}
@media (max-width: 1300px) {
  .nav-con ul {
    text-align: left;
    padding-top: 15.5px;
    line-height: 22px;
    border-top: 1px solid #c0c5c8;
  }
}
.nav-con ul li {
  padding: 0 26px;
  white-space: nowrap;
}
@media (max-width: 1300px) {
  .nav-con ul li {
    display: block;
    margin: 12.5px 0;
    padding: 0;
  }
}
.nav-con ul li:not(:last-child) {
  margin-right: -4px;
}
.nav-con ul li button {
  border: none;
  padding: 0;
  background-color: transparent;
}
.nav-con ul li button:hover {
  cursor: pointer;
}
.aeroplan-logo img {
  vertical-align: middle;
}
@media (max-width: 1300px) {
  .aeroplan-logo img {
    width: 145px;
  }
}
@media (max-width: 374px) {
  .aeroplan-logo img {
    width: 38.5vw;
  }
}
.account-con {
  text-align: right;
}
.account-con .account-con-left,
.account-con .account-con-right {
  display: inline-block;
}
.account-con .account-con-left {
  margin-right: -4px;
  text-align: left;
}
@media (max-width: 1300px) {
  .account-con .account-con-left {
    display: none;
    position: absolute;
    left: 0;
    top: 65px;
    line-height: 22px;
    padding: 8px 27px 0;
    width: 100%;
    text-align: left;
    background-color: #ffffff;
    z-index: 2;
    -webkit-transition: display 0.2s ease-in-out;
    -o-transition: display 0.2s ease-in-out;
    transition: display 0.2s ease-in-out;
  }
}
@media (max-width: 768px) {
  .account-con .account-con-left {
    top: 65px;
  }
}
.account-con .account-con-left ul.language-dropdown {
  font-family: "OpenSans-SemiBold", Arial, sans-serif;
}
.account-con .account-con-left ul.language-dropdown li:nth-child(1) {
  display: none;
}
.account-con .account-con-right {
  display: none;
  position: relative;
}
@media (max-width: 480px) {
  .account-con .account-con-right {
    position: static;
    padding-top: 23px;
  }
}
.account-con .account-con-right span#first-name,
.account-con .account-con-right .member-balance-wrapper,
.account-con .account-con-right span#sign-in {
  line-height: 22px;
}
@media (max-width: 480px) {
  .account-con .account-con-right span#first-name,
  .account-con .account-con-right .member-balance-wrapper,
  .account-con .account-con-right span#sign-in {
    line-height: 19px;
  }
}
.account-con .account-con-right .member-balance-wrapper {
  display: block;
  color: #737373;
}
.account-con .account-con-right .member-balance-wrapper span#currency-name {
  padding-left: 5px;
}
.account-con .account-con-right .down-arrow {
  position: absolute;
  top: 20px;
  right: 0;
  width: 8px;
  height: 8px;
  background: url(../images/down_arrow.svg) no-repeat;
  background-size: 100%;
}
@media (max-width: 1300px) {
  .account-con .account-con-right .down-arrow {
    right: 2px;
  }
}
@media (max-width: 480px) {
  .account-con .account-con-right .down-arrow {
    right: 10px;
    top: 32px;
  }
}
.account-con .account-con-right .logout-con {
  display: none;
  position: absolute;
  right: -15px;
  top: 65px;
  font-size: 16px;
  font-family: "OpenSans-SemiBold", Arial, sans-serif;
  letter-spacing: 0;
  line-height: 22px;
  background-color: #ffffff;
  width: 100%;
  height: auto;
  text-align: center;
  padding: 17px 32px 17px 6px;
  -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
}
@media (max-width: 1300px) {
  .account-con .account-con-right .logout-con {
    top: 57px;
  }
}
@media (max-width: 1300px) {
  .account-con .account-con-right .logout-con {
    top: 53px;
  }
}
@media (max-width: 480px) {
  .account-con .account-con-right .logout-con {
    top: 65px;
    left: 0;
    text-align: left;
    padding: 17px 15vw 17px 25px;
    -webkit-box-shadow: 0 8px 11px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 8px 11px 0 rgba(0, 0, 0, 0.1);
  }
}
.account-con .account-con-right .logout-con #log-out-link:hover {
  cursor: pointer;
}
.account-con .account-con-right .logout-con::before {
  position: absolute;
  top: -15px;
  right: 10px;
  content: '';
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid white;
  z-index: 2;
}
.account-con .account-con-right.signed-in {
  display: inline-block;
  padding-right: 12px;
  vertical-align: middle;
  margin-left: 28px;
}
@media (max-width: 1300px) {
  .account-con .account-con-right.signed-in {
    padding-right: 17px;
    margin-left: 0;
  }
}
@media (max-width: 480px) {
  .account-con .account-con-right.signed-in {
    padding-top: 0px;
  }
}
.account-con .account-con-right.signed-in .sign-in {
  display: none;
}
.account-con .account-con-right.signed-out {
  display: inline-block;
}
.account-con .account-con-right.signed-out span#first-name,
.account-con .account-con-right.signed-out .member-balance-wrapper,
.account-con .account-con-right.signed-out .down-arrow {
  display: none;
}
@media (min-width: 992px) {
  .account-con .sign-in-con {
    margin-right: 15px;
    margin-left: 56px;
  }
}
.account-con .sign-in-con .sign-in:hover {
  cursor: pointer;
}
.account-con .sign-in-con .sign-in .person-icon {
  display: inline-block;
  vertical-align: middle;
  width: 16px;
  height: 16px;
  margin-right: 8px;
  background: url(../images/person_icon.svg) no-repeat;
  background-size: 100%;
}
@media (max-width: 480px) {
  .account-con .sign-in-con .sign-in .person-icon {
    display: block;
  }
}
@media (max-width: 480px) {
  .account-con .sign-in-con .sign-in span {
    display: none;
  }
}
.account-con span#first-name {
  font-family: "OpenSans-SemiBold", Arial, sans-serif;
  font-size: 16px;
  display: block;
}
.hero-banner {
  position: relative;
  background: url(../images/hero-banner.png) no-repeat;
  background-size: cover;
  margin-top: 90px;
  padding-bottom: 36.6%;
  background-position-y: 50%;
}
@media (max-width: 1300px) {
  .hero-banner {
    margin-top: 65px;
  }
}
@media (max-width: 640px) {
  .hero-banner {
    background: url(../images/hero-banner-mobile.png) no-repeat;
    background-size: 100%;
    padding-bottom: 68%;
    background-position-y : 50%;
  }
}
.hero-banner .hero-banner-content-con {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  color: white;
}
.hero-banner .hero-banner-content-con h1,
.hero-banner .hero-banner-content-con h3 {
  margin: 0;
}
@media (max-width: 1300px) {
  .hero-banner .hero-banner-content-con h1,
  .hero-banner .hero-banner-content-con h3 {
    margin: 0 15px;
  }
}
.hero-banner .hero-banner-content-con h3 {
  margin-top: 13px;
}
@media (max-width: 480px) {
  .hero-banner .hero-banner-content-con h3 {
    width: 57%;
    margin-top: 8px;
  }
}
.main-con {
  position: relative;
  margin-top: 36px;
}
@media (max-width: 1300px) {
  .main-con {
    margin-top: 22px;
  }
}
@media (max-width: 640px) {
  .main-con {
    margin-top: 10px;
  }
}
.main-con .button-wrapper {
  margin-top: 35px;
}
.main-con .button-wrapper button {
  font-family: "OpenSans-SemiBold", Arial, sans-serif;
  display: inline-block;
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0.25px;
  color: white;
  background-color: #005078;
  border: none;
  padding: 14px 21.5px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  padding: 14px 0;
  width: 270px;
}
@media (max-width: 1363px) {
  .main-con .button-wrapper button {
    width: 343px;
  }
}
@media (max-width: 1300px) {
  .main-con .button-wrapper button {
    width: 100%;
  }
}
.main-con .button-wrapper button.product.gift {
  font-family: "OpenSans-SemiBold", Arial, sans-serif;
  display: inline-block;
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0.25px;
  color: white;
  background-color: #005078;
  border: none;
  padding: 14px 21.5px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  color: #024f7c;
  border: 1px solid #024F7C;
  background-color: #FFFFFF;
}
.main-con .button-wrapper div {
  display: inline-block;
}
@media (max-width: 1300px) {
  .main-con .button-wrapper div {
    display: block;
  }
}
.main-con .button-wrapper div:nth-child(1) {
  width: auto;
}
.main-con .button-wrapper div:nth-child(2) {
  margin-left: -4px;
  padding-left: 20px;
}
@media (max-width: 1363px) {
  .main-con .button-wrapper div:nth-child(2) {
    display: block;
    width: 100%;
    margin-top: 23px;
    margin-left: 0;
    padding-left: 0;
  }
}
.main-con .button-wrapper div:nth-child(2) button {
  display: inline;
}
.main-inner.top {
  position: relative;
  margin-bottom: 36px;
}
.main-inner.top .interest-con li {
  padding: 49px 90px 36px;
  -webkit-transition: padding 0.2s ease;
  -o-transition: padding 0.2s ease;
  transition: padding 0.2s ease;
}
@media (max-width: 1300px) and (min-width: 1024px) {
  .main-inner.top .interest-con li {
    padding: 49px 17px 36px;
  }
}
@media (max-width: 1023px) {
  .main-inner.top .interest-con li {
    padding: 49px 10px 36px;
  }
}
@media (max-width: 1300px) {
  .main-inner.top .interest-con li {
    padding: 35px 10px;
    margin: 5px 0;
  }
}
@media (max-width: 640px) {
  .main-inner.top .interest-con li {
    padding: 28px 10px;
    margin: 0;
  }
}
.main-inner.top .interest-con li:nth-child(2),
.main-inner.top .interest-con li:nth-child(4) {
  background-color: #f9f8f6;
  position: relative;
}
@media (max-width: 1023px) {
  .main-inner.top .interest-con li:nth-child(2),
  .main-inner.top .interest-con li:nth-child(4) {
    overflow: hidden;
  }
}
.main-inner.top .interest-con li:nth-child(2)::before,
.main-inner.top .interest-con li:nth-child(4)::before {
  content: "";
  background-color: #f9f8f6;
  position: absolute;
  height: 100%;
  width: 4000px;
  left: -2027px;
  z-index: -1;
  top: 0;
}
@media (min-width: 768px) {
  .main-inner.top .interest-con li:nth-child(2) .left-col,
  .main-inner.top .interest-con li:nth-child(4) .left-col {
    float: right;
  }
}
.main-inner.top .interest-con li div img {
  width: 100%;
}
@media (max-width: 767px) {
  .main-inner.top .interest-con li div img {
    margin-top: 44px;
  }
}
.main-inner.top .interest-con .interest-box {
  vertical-align: top;
  width: calc(50% - 32px);
  display: inline-block;
  padding: 0 15px;
}
@media (max-width: 767px) {
  .main-inner.top .interest-con .interest-box {
    display: block;
    width: calc(100% - 30px);
  }
}
.main-inner.top .interest-con .interest-box p {
  line-height: 24px;
}
.main-inner.top .interest-con h2,
.main-inner.bottom h2 {
  margin-bottom: 23px;
  border-left: 2px solid #b8a890;
  padding-left: 10px;
}
.main-inner.top .interest-con h3,
.main-inner.bottom h3 {
  margin: 15px 0;
}
footer {
  background: #4a4f55;
  color: white;
}
footer .footer-wrapper {
  padding: 24px 0;
}
@media (max-width: 767px) {
  footer .footer-wrapper {
    padding: 24px 2%;
  }
}
footer .footer-top-con {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 32px;
}
@media (max-width: 767px) {
  footer .footer-top-con {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 0;
  }
}
footer .footer-top-con .footer-logo img {
  height: 50px;
  vertical-align: middle;
}
footer .footer-top-con .footer-nav {
  padding: 16px 0;
  text-align: center;
  width: 100%;
}
@media (max-width: 767px) {
  footer .footer-top-con .footer-nav {
    text-align: left;
  }
}
footer .footer-top-con .footer-nav a {
  line-height: 21px;
  color: white;
  white-space: nowrap;
}
footer .footer-top-con .footer-nav a:hover {
  text-decoration: underline;
}
footer .footer-top-con .footer-nav .footer-nav-row:nth-child(2) a:first-child::after {
  content: "\e900";
  font-family: "AC Icomoon", Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  padding-left: 4px;
  margin-right: -4px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
footer .footer-top-con .footer-nav .footer-nav-row:nth-child(2) a:last-child::before {
  content: '|';
  display: inline-block;
  padding: 0 8px;
}
@media (max-width: 767px) {
  footer .footer-top-con .footer-nav .footer-nav-row:nth-child(2) a:last-child::before {
    display: none;
  }
}
@media (max-width: 767px) {
  footer .footer-top-con .footer-nav .footer-nav-row:nth-child(2) a {
    display: block;
  }
}
footer .footer-bottom-con p {
  text-align: center;
  color: #E3DCCF;
}
@media (max-width: 767px) {
  footer .footer-bottom-con p {
    text-align: left;
  }
}
.spacer {
  font-size: 0;
  margin: 0;
  background: url(../images/plane-corner-lowopacity.png) no-repeat;
  background-size: cover;
  background-position: right;
  height: 229px;
}
@media (max-width: 1300px) and (min-width: 1024px) {
  .spacer {
    height: 163px;
  }
}
@media (max-width: 1300px) and (min-width: 640px) {
  .spacer {
    height: 122px;
  }
}
@media (max-width: 639px) {
  .spacer {
    height: 139px;
  }
}
@media (max-width: 640px) {
  .main-inner.bottom {
    padding: 0 15px;
  }
}
.main-inner.bottom h2 {
  margin-left: 15px;
}
@media (max-width: 640px) {
  .main-inner.bottom h2 {
    margin-left: 0;
  }
}
.main-inner.bottom .more-ways-con {
  position: relative;
  padding: 0 0 20px;
  list-style: none;
  overflow: hidden;
}
@media (max-width: 1300px) and (min-width: 768px) {
  .main-inner.bottom .more-ways-con {
    padding: 0 0 39px;
    overflow: hidden;
  }
}
.main-inner.bottom .more-ways-con .more-ways {
  display: inline-block;
}
@media (max-width: 1300px) {
  .main-inner.bottom .more-ways-con .more-ways {
    display: block;
    width: 100%;
  }
}
.main-inner.bottom .more-ways-con .more-ways .more-ways-item {
  position: relative;
  width: calc(25% - 30px);
  display: inline-block;
  vertical-align: top;
  margin: 0 12px 0 15px;
  padding-bottom: 21px;
  white-space: normal;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}
@media (max-width: 1300px) {
  .main-inner.bottom .more-ways-con .more-ways .more-ways-item {
    width: calc(100% / 3 - 30px);
    margin: 0 15px;
  }
}
@media (max-width: 1300px) {
  .main-inner.bottom .more-ways-con .more-ways .more-ways-item {
    width: calc(100% / 2 - 32px);
  }
}
@media (max-width: 640px) {
  .main-inner.bottom .more-ways-con .more-ways .more-ways-item {
    width: calc(100% / 2 - 12px);
    margin: 0 5px;
    -webkit-box-shadow: 0 0 15px -7px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 15px -7px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 15px -7px rgba(0, 0, 0, 0.2);
  }
}
@media (max-width: 480px) {
  .main-inner.bottom .more-ways-con .more-ways .more-ways-item {
    width: calc(100%  - 12px);
  }
}
.main-inner.bottom .more-ways-con .more-ways .more-ways-item a.learn-link {
  font-family: "OpenSans-SemiBold", Arial, sans-serif;
  font-size: 14px;
  color: #024f7c;
  line-height: 19px;
  padding-left: 19px;
}
.main-inner.bottom .more-ways-con .more-ways .more-ways-copy {
  padding: 0 19px;
  min-height: 222px;
}
@media (max-width: 1300px) and (min-width: 1024px) {
  .main-inner.bottom .more-ways-con .more-ways .more-ways-copy {
    padding-bottom: 35px;
    min-height: 159px;
  }
}
@media (max-width: 1023px) and (min-width: 768px) {
  .main-inner.bottom .more-ways-con .more-ways .more-ways-copy {
    padding-bottom: 35px;
    min-height: 151px;
  }
}
.main-inner.bottom .more-ways-con .more-ways .more-ways-copy h3 {
  font-family: "OpenSans-Bold", Arial, sans-serif;
}
.main-inner.bottom .more-ways-con .more-ways .more-ways-copy p {
  line-height: 22px;
}
.main-inner.bottom .more-ways-con .more-ways .more-ways-image img {
  width: 100%;
}
.carousel .carousel-activator {
  display: none;
}
.carousel .carousel-activator:nth-of-type(1):checked ~ .carousel-slide:nth-of-type(1) {
  -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
  transition: opacity 0.5s, -webkit-transform 0.5s;
  -o-transition: opacity 0.5s, transform 0.5s;
  transition: opacity 0.5s, transform 0.5s;
  transition: opacity 0.5s, transform 0.5s, -webkit-transform 0.5s;
  top: 0;
  left: 0;
  right: 0;
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
@media (max-width: 1300px) {
  .carousel .carousel-activator:nth-of-type(2):checked ~ .carousel-track {
    -webkit-transform: translateX(-33%);
    -ms-transform: translateX(-33%);
    transform: translateX(-33%);
  }
}
@media (max-width: 1300px) {
  .carousel .carousel-activator:nth-of-type(2):checked ~ .carousel-track {
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
  }
}
@media (max-width: 480px) {
  .carousel .carousel-activator:nth-of-type(3):checked ~ .carousel-track {
    -webkit-transform: translateX(-200%);
    -ms-transform: translateX(-200%);
    transform: translateX(-200%);
  }
}
@media (max-width: 480px) {
  .carousel .carousel-activator:nth-of-type(4):checked ~ .carousel-track {
    -webkit-transform: translateX(-301%);
    -ms-transform: translateX(-301%);
    transform: translateX(-301%);
  }
}
.carousel .carousel-activator:nth-of-type(1):checked ~ .carousel-indicators-wrapper .carousel-indicator:nth-of-type(1),
.carousel .carousel-activator:nth-of-type(2):checked ~ .carousel-indicators-wrapper .carousel-indicator:nth-of-type(2),
.carousel .carousel-activator:nth-of-type(3):checked ~ .carousel-indicators-wrapper .carousel-indicator:nth-of-type(3),
.carousel .carousel-activator:nth-of-type(4):checked ~ .carousel-indicators-wrapper .carousel-indicator:nth-of-type(4) {
  height: 9px;
  width: 9px;
  border: 1px solid #979797;
  background-color: #ffffff;
}
.carousel .carousel-indicators-wrapper {
  display: none;
  width: 100%;
  text-align: center;
}
@media (max-width: 1300px) {
  .carousel .carousel-indicators-wrapper {
    display: block;
  }
}
.carousel .carousel-indicators-wrapper .carousel-indicator {
  height: 11px;
  width: 11px;
  border-radius: 100%;
  display: inline-block;
  background-color: #d8d8d8;
  z-index: 2;
  cursor: pointer;
  opacity: 0.35;
  margin: 0 2.5px 0 2.5px;
}
.carousel .carousel-indicators-wrapper .carousel-indicator:hover {
  opacity: 0.75;
}
.carousel .carousel-indicators-wrapper .carousel-indicator:nth-child(3),
.carousel .carousel-indicators-wrapper .carousel-indicator:nth-child(4) {
  display: none;
}
@media (max-width: 480px) {
  .carousel .carousel-indicators-wrapper .carousel-indicator:nth-child(3),
  .carousel .carousel-indicators-wrapper .carousel-indicator:nth-child(4) {
    display: inline-block;
  }
}
@media (max-width: 1300px) {
  .carousel .carousel-track {
    margin-bottom: 20px;
    -webkit-transition: -webkit-transform 0.5s ease 0s;
    transition: -webkit-transform 0.5s ease 0s;
    -o-transition: transform 0.5s ease 0s;
    transition: transform 0.5s ease 0s;
    transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
  }
  .carousel .carousel-track .carousel-slide {
    height: 100%;
    overflow-y: auto;
    display: block;
    opacity: 1;
    overflow: visible;
    white-space: nowrap;
  }
  .carousel .carousel-track .carousel-slide:nth-of-type(2) {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
  }
}
.menu-trigger {
  display: none;
}
.hamburger-icon-container {
  display: none;
  position: relative;
  vertical-align: middle;
  height: 50px;
  width: 25px;
  margin-right: 21px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 1300px) {
  .hamburger-icon-container {
    display: inline-block;
    margin-left: 5px;
  }
}
@media (max-width: 768px) {
  .hamburger-icon-container {
    width: 19px;
  }
}
@media (max-width: 374px) {
  .hamburger-icon-container {
    margin-right: 6px;
    width: 15px;
  }
}
.hamburger-icon-container label {
  display: block;
  height: 100%;
  cursor: pointer;
}
.hamburger-icon-container label span {
  position: absolute;
  left: 0;
  display: block;
  width: 25px;
  height: 1px;
  opacity: 1;
  background: #000000;
  -ms-transform: rotate(0deg) translateY(-50%);
  -webkit-transform: rotate(0deg) translateY(-50%);
  transform: rotate(0deg) translateY(-50%);
  -ms-transform-origin: left center;
  -webkit-transform-origin: left center;
  transform-origin: left center;
}
@media (max-width: 768px) {
  .hamburger-icon-container label span {
    width: 19px;
  }
}
@media (max-width: 374px) {
  .hamburger-icon-container label span {
    width: 15px;
  }
}
.hamburger-icon-container label span.first {
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.hamburger-icon-container label span.second {
  top: 18px;
}
@media (max-width: 374px) {
  .hamburger-icon-container label span.second {
    top: 19px;
  }
}
.hamburger-icon-container label span.third {
  bottom: 16px;
  -ms-transform-origin: left center;
  -webkit-transform-origin: left center;
  transform-origin: left center;
}
@media (max-width: 374px) {
  .hamburger-icon-container label span.third {
    bottom: 18px;
  }
}
@media (max-width: 767px) {
  .close-icon-container {
    display: inline-block;
  }
}
.close-icon-container label span.first {
  top: 28%;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -ms-transform-origin: left center;
  -webkit-transform-origin: left center;
}
.close-icon-container label span.second {
  top: 30px;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -ms-transform-origin: left center;
  -webkit-transform-origin: left center;
}
@media (max-width: 1300px) {
  input[id=hamburgerCheck]:checked ~ .nav-con,
  input[id=hamburgerCheck]:checked ~ .account-con .account-con-left {
    display: block;
    width: 96%;
  }
}
input[id=hamburgerCheck]:checked ~ .logo-con .hamburger-icon-container span.first {
  left: 0;
  width: 0;
}
input[id=hamburgerCheck]:checked ~ .logo-con .hamburger-icon-container span.second {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
input[id=hamburgerCheck]:checked ~ .logo-con .hamburger-icon-container span.third {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  bottom: 13px;
}
@media (max-width: 768px) {
  input[id=hamburgerCheck]:checked ~ .logo-con .hamburger-icon-container span.third {
    bottom: 17px;
  }
}
@media (max-width: 374px) {
  input[id=hamburgerCheck]:checked ~ .logo-con .hamburger-icon-container span.third {
    bottom: 19px;
  }
}
.spinner-wrapper .overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.5;
  z-index: 998;
  background-color: #ffffff;
}
.spinner-wrapper .spinner-con {
  z-index: 998;
  /* width: 100%; */
  margin: 0 auto;
  padding: 20px;
  position: fixed;
  padding: 0 10px;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(50%, 50%);
  -ms-transform: translate(50%, 50%);
  transform: translate(-50%, -50%);
}
.spinner-wrapper .spinner {
  animation: rotate 1.4s linear infinite;
  -webkit-animation: rotate 1.4s linear infinite;
  -moz-animation: rotate 1.4s linear infinite;
  width: auto;
  height: 80px;
  position: relative;
}
.spinner-wrapper.hide {
  display: none;
}
@keyframes rotate {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes rotate {
  to {
    -webkit-transform: rotate(360deg);
  }
}
input[id=logoutCheck]:checked ~ .account-con .account-con-right .logout-con {
  display: block;
}
.nav-con .product.transfer.inactive,
.interest-box .product.transfer.inactive,
.nav-con .product.reinstate.inactive,
.interest-box .product.reinstate.inactive {
  pointer-events: none;
  color: #999999;
}
.interest-box .product.transfer.inactive,
.interest-box .product.reinstate.inactive {
  background-color: #d8d8d8;
}
@media (min-width: 1300px) {
  html[lang='fr-CA'] .header-con .nav-con {
    line-height: 0;
    padding: 24px 0;
  }
}
html[lang='fr-CA'] .account-con ul.language-dropdown li:nth-child(1) {
  display: inline-block;
}
html[lang='fr-CA'] .account-con ul.language-dropdown li:nth-child(2) {
  display: none;
}
html[lang='fr-CA'] span.desktop-nav-item span {
  display: block;
  line-height: 12px;
}
@media (max-width: 1300px) {
  html[lang='fr-CA'] span.desktop-nav-item {
    display: none;
  }
}
html[lang='fr-CA'] span.mobile-nav-item {
  display: none;
}
@media (max-width: 1300px) {
  html[lang='fr-CA'] span.mobile-nav-item {
    display: block;
  }
}
html[lang='fr-CA'] .main-con .button-wrapper div:nth-child(2) {
  display: block;
  width: 100%;
  margin-top: 23px;
  margin-left: 0;
  padding-left: 0;
}
#promotion-ribbon {
  box-sizing: border-box;
  position: relative;
  background: #f01428;
  display: inline-block;
  padding: 0 10px;
  color: #fff;
  height: 30px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 30px;
}
#promotion-ribbon::after {
  content: "";
  display: inline-block;
  background: transparent;
  position: absolute;
  right: 0;
  margin-right: -30px;
  top: 0;
  bottom: 0;
  border-style: solid;
  border-width: 30px 0 0 30px;
  border-color: transparent transparent transparent #f01428;
}
.promotion-highlight {
  color: #f01428;
  font-size: 18px;
  /*white-space: pre-wrap;*/  /* <- May 16, 2023: this breaks a larger paragraph into separate lines. To create space between lines, enable this and add \n\n spacer before the phrase you want to break off in the "main_buy_subtitle" value in JSON files. */
}
.promotion-text-highlight {
  color: #f01428;
}

.promo-countdown-clock .clock-background {
  display: inline-block;
  position: relative;
  top: -40px;
  width: 100%;
  padding: 10px 0;
  background-color: #fff; /* @clock-bg-color */
  text-align: center;
  font-family: "OpenSans-regular", Arial, sans-serif;
  color: #000; /* @font-color */
}

@media only screen and (max-width: 767px) { /* @breakpoint_desktop */
  .promo-countdown-clock .clock-background {
    width: 100%;
    top: 0;
  }
}

.promo-countdown-clock .clock-background .clock-copy {
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
  font-size: 26px;
}

@media only screen and (max-width: 767px) { /* @breakpoint_desktop */
  .promo-countdown-clock .clock-background .clock-copy {
    font-size: 20px;
    margin-right: 10px;
  }
}

@media only screen and (max-width: 580px) { /* @breakpoint_med */
  .promo-countdown-clock .clock-background .clock-copy {
    font-size: 18px;
  }
}

@media only screen and (max-width: 552px) { /* @breakpoint_tablet */
  .promo-countdown-clock .clock-background .clock-copy {
    display: block;
    width: 98%;
    margin: auto;
  }
}

.promo-countdown-clock .clock-background .clock-copy .cta-line {
  margin: 0;
  font-weight: bold;
}

.promo-countdown-clock .clock-background .clock-copy .cta-line .break-breakpoint {
  display: none;
}

.promo-countdown-clock .clock-background .clock-face {
  display: inline-block;
  vertical-align: middle;
}

@media only screen and (max-width: 552px) { /* @breakpoint_tablet */
  .promo-countdown-clock .clock-background .clock-face {
    display: block;
    width: 98%;
    margin: auto;
  }
}

.promo-countdown-clock .clock-background .clock-face .clock-digit {
  display: inline-block;
}

.promo-countdown-clock .clock-background .clock-face .clock-digit .clock-digit-value {
  font-size: 32px;
  letter-spacing: 3px;
}

@media only screen and (max-width: 767px) { /* @breakpoint_desktop */
  .promo-countdown-clock .clock-background .clock-face .clock-digit .clock-digit-value {
    font-size: 25px;
  }
}

@media only screen and (max-width: 552px) { /* @breakpoint_tablet */
  .promo-countdown-clock .clock-background .clock-face .clock-digit .clock-digit-value {
    font-size: 22px;
  }
}

@media only screen and (max-width: 430px) { /* @breakpoint_mobile */
  .promo-countdown-clock .clock-background .clock-face .clock-digit .clock-digit-value {
    letter-spacing: 1px;
  }
}

.promo-countdown-clock .clock-background .clock-face .clock-digit .clock-digit-label {
  font-size: 15px;
  font-weight: bold;
}

@media only screen and (max-width: 767px) { /* @breakpoint_desktop */
  .promo-countdown-clock .clock-background .clock-face .clock-digit .clock-digit-label {
    font-size: 14px;
  }
}

@media only screen and (max-width: 552px) { /* @breakpoint_tablet */
  .promo-countdown-clock .clock-background .clock-face .clock-digit .clock-digit-label {
    font-size: 12px;
  }
}

.promo-countdown-clock .clock-background .clock-face .clock-digit:not(:last-child) {
  margin-right: 2.5vw;
}

@media only screen and (max-width: 552px) { /* @breakpoint_tablet */
  .promo-countdown-clock .clock-background .clock-face .clock-digit:not(:last-child) {
    margin-right: 10%;
  }
}

@media only screen and (max-width: 430px) { /* @breakpoint_mobile */
  .promo-countdown-clock .clock-background .clock-face .clock-digit:not(:last-child) {
    margin-right: 5%;
  }
}

.promo-countdown-clock .clock-background .clock-face .clock-digit > span {
  display: block;
  text-align: center;
}

.promo-countdown-clock .clock-background > * {
  transition: 0.3s all;
}